## cvspass

### Description

Adds entries to a .cvspass file. Adding entries to this file has the same affect as a cvs login command.

### Parameters

Attribute | Description | Required
cvsroot | the CVS repository to add an entry for. | Yes
password | Password to be added to the password file. | Yes
passfile | Password file to add the entry to. | No, default is ~/.cvspass.

### Examples

      <cvspass cvsroot=":pserver:anoncvs@cvs.apache.org:/home/cvspublic"
           password="anoncvs"
      />

Adds an entry into the ~/.cvspass password file.

Copyright © 2001,2003 Apache Software Foundation. All rights Reserved.